Bug 865839 - typo iin ecryptfs-migrate-home
Summary: typo iin ecryptfs-migrate-home
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ecryptfs-utils
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-12 15:28 UTC by Martin Wilck
Modified: 2012-12-20 16:13 UTC (History)
2 users (show)

Fixed In Version: ecryptfs-utils-100-3.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-20 16:13:37 UTC


Attachments (Terms of Use)

Description Martin Wilck 2012-10-12 15:28:24 UTC
Line 163 of /usr/bin/ecryptfs-migrate-home:

	restorecon -R $HOME/.ecrypfs/$USER >/dev/null 2>&1 ||:

Guess this should be "ecryptfs", not "ecrypfs".

Comment 1 Fedora Update System 2012-10-18 15:36:20 UTC
ecryptfs-utils-100-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ecryptfs-utils-100-4.fc18

Comment 2 Fedora Update System 2012-10-18 15:36:30 UTC
ecryptfs-utils-100-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ecryptfs-utils-100-4.fc17

Comment 3 Fedora Update System 2012-10-18 15:36:41 UTC
ecryptfs-utils-100-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ecryptfs-utils-100-3.fc16

Comment 4 Fedora Update System 2012-10-18 22:25:29 UTC
Package ecryptfs-utils-100-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ecryptfs-utils-100-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16435/ecryptfs-utils-100-4.fc17
then log in and leave karma (feedback).

Comment 5 Martin Wilck 2012-10-19 12:17:40 UTC
Solution verified.

Comment 6 Fedora Update System 2012-10-19 15:41:03 UTC
Package ecryptfs-utils-100-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ecryptfs-utils-100-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16450/ecryptfs-utils-100-4.fc18
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-12-20 16:13:39 UTC
ecryptfs-utils-100-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.